Subject: [netatalk-admins] Renaming of Dirs when saving a file??

From: Mitch McNeel <[email-masked]>
Date: Tue, 15 Sep 1998 12:09:36 -0700

Hi All Admin.'s,

        I have just upgrade to the newest version of Netatalk
pre-asun2.1.0-7a on a UE-450 running Solaris 2.6 with up-to-date
patches.  Users are now telling me that they are still having problems
with saving files (file not found -43 in QuarkXpress 4.03).  I just
found out that they are able to save the first two times, but on the
third try it gives them the error above.  Also, found on the third try,
it is renaming the folder where the file exists to the name of the file
they are trying to save.  Has anyone had this problem, is there a fix or
is this the causes of the no-fix DIRID's???

Any help on this issues is greatly appreciated.

Thanks
Mitch